Bug 203615 - Upstream: Don't activate find bar on xul pages (such as about:config).
Upstream: Don't activate find bar on xul pages (such as about:config).
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: galeon (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-22 14:51 EDT by Yanko Kaneti
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-30 04:06:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Don't activate find bar on xul pages (such as about:config). bug #333149 (958 bytes, patch)
2006-08-22 14:51 EDT, Yanko Kaneti
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 333149 None None None Never

  None (edit)
Description Yanko Kaneti 2006-08-22 14:51:05 EDT
Don't activate find bar on xul pages (such as about:config). 
GNOME bug #333149
Comment 1 Yanko Kaneti 2006-08-22 14:51:11 EDT
Created attachment 134658 [details]
Don't activate find bar on xul pages (such as about:config). bug #333149
Comment 2 Denis Leroy 2006-08-29 07:59:17 EDT
Could explain in some more detail ? What find bar are you talking about exactly
here, on the side panel ?

thx! As you probably know galeon is pretty much a dead project, but I can
certainly add useful patches to the package.
Comment 3 Yanko Kaneti 2006-08-29 08:21:10 EDT
(In reply to comment #2)
> What find bar are you talking about exactly
> here, on the side panel ?

No. The find toolbar, that pops up everytime you press Ctrl-F, or "/", or just
start typing something (known as typeahead find)

> thx! As you probably know galeon is pretty much a dead project, but I can
> certainly add useful patches to the package.

This and the other two submitted are not merely useful but quite annoying bugs
when running with the firefox backend, as in rawhide. They are all fixed in
galeon cvs.

As I am not aware of the timeframe for 2.0.2 it would be good to have these
patched onto 2.0.1 as supposed to appear in FE6 official.
Comment 4 Denis Leroy 2006-08-29 10:39:59 EDT
Thanks for the clarification. I've integrated the patches and a new build should
be available in rawhide in the next couple of days. Do you recommend these
patches also for mozilla-built galeon (for FC-5 and lower) ?
Comment 5 Yanko Kaneti 2006-08-29 11:11:53 EDT
(In reply to comment #4)
> Do you recommend these patches also for mozilla-built galeon (for FC-5 and
lower) ?

As far as I am aware they affect only builds against more recent mozilla
branches than the one used in 1.7.13


Comment 6 Denis Leroy 2006-08-30 04:06:46 EDT
Applied. Thanks for the patches, keep'em coming!

Note You need to log in before you can comment on or make changes to this bug.